# $Revision: 1.4.2.1 $, $Date: 2003/03/13 00:57:49 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Language
%define	pnam	Mumps
Summary:	Language::Mumps perl module
Summary(pl):	Modu perla Language::Mumps
Name:		perl-Language-Mumps
Version:	1.07
Release:	1
License:	free use, but modifications must be notified to the author
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package implements a MUMPS to Perl compiler. A script for
interpreting and running MUMPS programs is now supplied. The standard
library is based on MumpsVM, another free MUMPS implementation.

%description -l pl
Ten pakiet jest implementacj MUMPS. Doczony jest take skrypt do
interpretowania i uruchamiania programw w MUMPS. Standardowa
biblioteka jest bazowana na MumpsVM, innej wolnodostpnej
implementacji MUMPS.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README examples/*
%attr(755,root,root) %{_bindir}/*
%{perl_sitelib}/Language/Mumps.pm
%{_mandir}/man[13]/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Language-Mumps.spec,v $
Revision 1.4.2.1  2003/03/13 00:57:49  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.4  2003/02/25 00:40:13  radek
- use the __perl macro

Revision 1.3  2003/02/18 15:35:14  ankry
- massive attack: change CPAN URLs

Revision 1.2  2003/02/05 16:18:56  ankry
- autoupdated to 1.07

Revision 1.1  2002/07/13 23:13:46  qboosh
- new

